popuretext(1)

NAME
popuretext - Extracts all the source text from a directory of POT files, removes po headers and optionally the accelerator keys.

SYNOPSIS
popuretext pot-dir file.txt [accelerator]

Where pot-dir is a directory containing POT files, file.txt is a file that contains the output text, and the optional accelerator is an accelerator marker to be removed from the text.

DESCRIPTION
Extracts all the source text from a directory of POT files, removing PO headers and optionally the accelerator keys. If you want to use other tools to analyse the text within a translation project to for instance use word frequency to create an initial glossary then this tool is the starting point to get hold of the pure text.

BUGS
None known